Table of Contents

Class: NewAccount | Twisted-0.19.0/twisted/im/gtkaccount.py
--- | ---
Methods |
--- | ---
__init__ createAccount destroyMe gatewaySelected on_NewAccountWindow_destroy
| __init__
    __init__ ( self,  manager )
| createAccount
    createAccount ( self,  b )
| destroyMe
    destroyMe ( self,  b=None )
| gatewaySelected
    gatewaySelected (
            self,
            ig,
            k,
            )
| on_NewAccountWindow_destroy
    on_NewAccountWindow_destroy ( self,  w )

Table of Contents

This document was automatically generated on Sun Jul 14 19:52:38 2002 by HappyDoc version 2.0